# Uses of Class
org.springframework.http.server.ServletServerHttpResponse

Packages that use ServletServerHttpResponse
Package
Description
org.springframework.http.server
Contains an abstraction over server-side HTTP.

## Uses of ServletServerHttpResponse in org.springframework.http.server

Constructors in org.springframework.http.server with parameters of type ServletServerHttpResponse
Modifier
Constructor
Description
``
`ServletServerHttpAsyncRequestControl(ServletServerHttpRequest request, ServletServerHttpResponse response)`
Constructor accepting a request and response pair that are expected to be of type `ServletServerHttpRequest` and `ServletServerHttpResponse` respectively.